This is the source code for a bot attempt to destroy the Dino Runner game. This is the first functionnal (kind of) version, called 1.0.
It has already managed (not consistently) to score 1100 points, yay.